			/* ==== For IE7 mzfk ==== */
/*.similar h1, .relevant h1,
#comments h2, #top-comment h2,
.screenshot-list h1, ul.platform-tabs li,
input:active, #search-block-form .form-text,
input:focus, form#search-block-form .form-submit
.relevant-questions h1, #search-block-form .form-text:focus,
*/

#breadcrumb-menu-sort,
#breadcrumb-menu-platform,
#breadcrumb-menu-category,
.multiple-breadcrumb-submenu,
.multiple-breadcrumb-submenu #breadcrumb-menu-sort {
	behavior: url('/sites/all/themes/bpru/css/pie.htc');
}

a:active {
	outline: none;
}

*:first-child+html #section-wrapper-center {
	border: 1px solid #C6C9C2;
}

.comment-bg,
#zone-content,
.jslink > span,
#region-content,
.similar header,
#comments header,
.program-cover-big,
#programAjaxSearch,
#top-comment header,
.rate-widget-3 span,
.description header,
.description-content,
.statistic-count span,
.screenshot-list > header,
.relevant-questions header,
.form-actions.form-wrapper,
#comment-form #edit-actions,
.article-content-body header,
.answers-count span.answered,
#block-freesoft-front-entities .content,
.item-question-list li .views-field-title,
body.node-type-video ol .views-field-title,
.block-without-title .view-content .views-row > article.node-question {
	overflow: hidden;
}

.rdf-meta,
#section-wrapper-top,
#region-content a#main-content,
#region-content .tabs.clearfix,
#region-content article.node-page {
	display: none;
}

.jslink span > span,
ul.platform-tabs li,
.container-inline label,
.subversion .download-mailru,
#block-type-tabs-type-tabs li,
#breadcrumb-menu-platform > div,
#block-system-main ul.counts li,
#block-freesoft-front-entities ul.counts li,
#block-type-tabs-type-tabs li a > span > div,
#block-type-tabs-type-tabs li a > span > span,
#block-type-tabs-type-tabs li .jslink > span > div,
#block-type-tabs-type-tabs li .jslink > span > span,
#block-type-tabs-type-tabs li.selected > span > div,
#block-type-tabs-type-tabs li .noclick > span > div,
#block-type-tabs-type-tabs li .noclick > span > span,
#block-type-tabs-type-tabs li.selected > span > span,
#block-breadcrumb-menu-breadcrumb-menu .breadcrumb-section {
	display: inline !important;
	zoom: 1;
}

.form-tabs-header,
#section-right #zone-right,
#block-system-main .view-content .node-program header,
#block-system-main .view-content .node-program .content,
#block-freesoft-front-entities .view-content .node-program .content,
#block-freesoft-front-entities .view-content .node-program .header-wrapper {
	margin: 0 !important;
}

input {
	padding: 0 !important;
}

.breadcrumb-section {
	z-index: 1;
}

.changelog,
body.node-type-question article.comment nav {
	clear: both;
}

.comment-bg,
.description-content,
.screenshot-list-wrapper,
#block-freesoft-front-entities,
#block-system-main .view-content > div,
#block-freesoft-front-entities .view-content > div,
.block-without-title .view-content .views-row > article.node-question {
	width: 100%;
}

#zone-right,
.form-textarea-wrapper textarea,
#comment-form .resizable-textarea .resizable textarea {
	width: 96% !important;
}

section#section-content {
	width: 61%;
}

body .screenshot article {
	width: 260px  !important;
}

#search-block-form .form-text,
#search-block-form .form-text:focus {
	height: 25px !important;
	line-height: 28px;
	overflow: hidden;
	padding: 0 0 0 10px !important;
	width: 84%;
}

.comment-bg,
body.not-front.node-type-question #block-system-main .content article {
	height: 1%;
}

html.js input.form-autocomplete {
	background-position: 99% 10px !important;
}

#comment-form .form-item input {
	height: 20px !important;
}

#user-login-wrapper label,
div.ctools-modal-content .form-item label {
	margin: 10px 10px 0 5px !important;
}

.form-item label {
	margin: 5px 10px 0 5px !important;
}

#modal-content .login-header span {
	display: block;
	float: left;
}

.ctools-use-modal-processed .linkForget,
#user-pass-wrapper div.form-actions.form-wrapper,
.ctools-use-modal-processed .form-actions.form-wrapper {
	width: 40.5% !important;
}

#comment-form .resizable-textarea {
	width: 77.3% !important;
}

input#user_login,
#user-pass .form-actions input,
span.views-field-field-program-logo,
#user-login #edit-actions .form-submit,
#user-register-form-wrapper .form-actions input,
form#user-login .form-actions.form-wrapper input,
#user-pass-wrapper .form-actions.form-wrapper input,
#user-register-form-wrapper-non-modal input.form-submit{
	line-height: 12px !important;
}

#backtext {
	line-height: 16px;
}

#edit-field-category-und,
form#user-login .form-text,
#user-register-form .form-text,
#question-node-form .form-text,
#search-form #edit-basic #edit-keys,
#user-pass-wrapper-non-modal .form-text {
	line-height: 24px !important;
}

#search-form #edit-submit {
	margin: 32px 0 0 10px !important;
}

.page-program-list .user-info {
	left: 24px;
	top: 97px;
	width: 58.2%;
}

span.views-field-field-program-logo,
#block-freesoft-front-entities .node-article > .content,
#block-system-main .view-content .node-teaser .cover-wrapper,
#block-freesoft-front-entities .view-content .node-teaser .cover-wrapper {
	margin: 0 20px 0 0;
}

.grippie {
	margin: 0 auto;
	width: 99.6%;
}

.platform-tabs-wrapper {
	position: relative;
	width: 100%;
}

.item-question-list li .views-field-comment-count span,
body.node-type-video ol .views-field-comment-count span {
	margin: 12px 0 0 !important;
}

.vjs-big-play-button {
	background: url("images/player-bt.png") no-repeat transparent !important;
	border: none !important;
	height: 84px !important;
	width: 84px !important;
}

#block-type-tabs-type-tabs,
#block-type-tabs-type-tabs li a > span,
#block-breadcrumb-menu-breadcrumb-menu .block-inner .content {
	margin: 0 auto;
}

#block-freesoft-download-list .program,
#block-freesoft-download-list .version {
	float: left;
}

#block-freesoft-download-list .version {
	padding: 5px 0 0 5px;
}

#block-freesoft-lang-switch {
	position: absolute;
	z-index: 1;
}

#breadcrumb-menu-platform > div {
	vertical-align: top;
	width: 125px;
}

#programAjaxSearch input {
	left: 0;
	top: -2px;
	line-height: 14px;
}

#block-freesoft-download-list .content {
	z-index: 3;
}

body.node-type-video ol {
	width: 94%;
}

.statscontainer {
	width: 150px;
}

.download-mailru {
	float: left;
}

.views-field-field-article-cover {
	width: 50px;
}

.form-item-search-block-form {
	float: left;
}

.container-inline .form-wrapper {
	float: right;
	padding: 1px 0 0 0;
}

#block-type-tabs-type-tabs .item-list ul {
	padding: 0 10px;
}

.view .view-content > .views-row a,
.view .view-content > .views-row > span {
	display: block;
	overflow: hidden;
}

#block-views-articles-on-front-front-block .views-row a {
	width: 75%;
}

#region-sidebar-first .view-program .views-row,
#region-sidebar-first .view-programs .views-row,
#region-sidebar-first .view-articles .views-row,
#region-sidebar-first .view-questions .views-row,
#region-sidebar-first .view-articles-on-front .views-row,
#region-sidebar-first .view-questions-on-front .views-row {
	width: 99%;
}

form.comment-form .field-type-text-long .text-full {
	width: 96%;
}

#edit-field-category-und,
#question-node-form .form-text,
#edit-comment-body-und-0-format--2 {
	width: 70%;
}

.screenshots-list,
.related-video-list {
	width: 515px !important;
}

.prevSlide {
	margin: 30px 0 0 8px;
}

.nextSlide {
	margin: 30px 8px 0 0;
}

.list-wrapper .rightBorder {
	right: 12px;
}

#inline_ajax_search_results {
	left: 0;
	overflow: hidden;
}
